#!/bin/bash

#SBATCH --cpus-per-task=2      # The number of cores requested on pablo. *** Please keep to <= 6 per gpu requested ***
#SBATCH --mem=16000             # MB of system memory. I never seem to need more than 8000
#SBATCH -o /home/jcintineo/lightningcast/src/logs/sb_%j.log #sb_%j.log    # Writes output to a log file
#SBATCH --gres=gpu:4           # Requests one gpu
#SBATCH -t 06-23:59:00            # Kills the job after X hours. The less time you ask for, the higher your priority.
#SBATCH --mail-type=END
#SBATCH --mail-user=john.cintineo@ssec.wisc.edu
#SBATCH --job-name=c0205081315


#/usr/bin/time -v python tf_train_recs.py 
python tf_train_recs.py -m /ships22/grain/probsevere/LC/tests/2019/c0205081315/model-02-0.070672.h5 -c /ships22/grain/probsevere/LC/tests/2019/c0205081315/model_config.pkl

#python predict_ltg.py fl_may.txt static/fit_conv_model.h5 static/model_config.pkl -b -82.03 -72.92 27.73 37.23 -o ltg_stats_detail/202005/ -ls -pbs 0 4
#python predict_ltg.py fl_jun.txt static/fit_conv_model.h5 static/model_config.pkl -b -82.03 -72.92 27.73 37.23 -o ltg_stats_detail/202006/ -ls -pbs 0 4
#python predict_ltg.py fl_jul.txt static/fit_conv_model.h5 static/model_config.pkl -b -82.03 -72.92 27.73 37.23 -o ltg_stats_detail/202007/ -ls -pbs 0 4
#python predict_ltg.py fl_aug.txt static/fit_conv_model.h5 static/model_config.pkl -b -82.03 -72.92 27.73 37.23 -o ltg_stats_detail/202008/ -ls -pbs 0 4


