import os, sys
from datetime import datetime, timedelta

startdate = "20180101"
dt = datetime.strptime(startdate, "%Y%m%d")
enddate = "20181231"
enddt = datetime.strptime(enddate, "%Y%m%d")

# sst_dir='https://www.ncei.noaa.gov/data/sea-surface-temperature-optimum-interpolation/access/'
sst_dir = "ftp://ftp.star.nesdis.noaa.gov/pub/socd2/coastwatch/sst_blended/sst5km/night/ghrsst_ospo/"
outdir = "/iliad/grain/common/oconus_ps/GHRSST_5km/"

while dt <= enddt:

    strdate = dt.strftime("%Y%m%d")
    filename = strdate + "120000-NCEI-L4_GHRSST-SSTblend-AVHRR_OI-GLOB-v02.0-fv02.0.nc"

    # OISST (25km)
    # filename = strdate + '120000-NCEI-L4_GHRSST-SSTblend-AVHRR_OI-GLOB-v02.0-fv02.0.nc'
    # os.system('wget ' + sst_dir + strdate + '120000-NCEI/0-fv02/' + filename + ' -P ' + outdir)

    # GHRSST (5km)
    filename = (
        strdate
        + "000000-OSPO-L4_GHRSST-SSTfnd-Geo_Polar_Blended_Night-GLOB-v02.0-fv01.0.nc"
    )

    os.system("wget " + sst_dir + strdate[0:4] + "/" + filename + " -P " + outdir)

    dt = dt + timedelta(days=1)
