import glob
from lightningcast import ltg_utils
import pickle
import os
import numpy as np
from lightningcast import utils

ltg_dbase_files = np.sort(
    glob.glob("/ships19/grain/jcintineo/GLM/goes_east/CONUS/2020/20*/LT/ltg_dbase.pkl")
)


for dbase_file in ltg_dbase_files:
    print(dbase_file)
    ltg_dbase = pickle.load(open(dbase_file, "rb"))
    ltg_score_dict = ltg_utils.score_ltg_pts(ltg_dbase)
    outdir = f"{os.path.dirname(dbase_file)}/noltg_30min/"
    utils.mkdir_p(outdir)
    ltg_utils.write_ltg_stats(ltg_score_dict, ltg_dbase, outdir)
